[LocalizedFileNames]
iron_sword.png=@iron_sword.png,0
stone_sword.png=@stone_sword.png,0
gold_sword.png=@gold_sword.png,0
iron_ingot.png=@iron_ingot,0
gold_ingot.png=@gold_ingot,0
bucket_milk.png=@bucket_milk,0
bucket_water.png=@bucket_water,0
bucket_empty.png=@bucket_empty,0
bucket_lava.png=@bucket_lava,0
